Subject: Re: library problems
From: William Nolan <[email-masked]>
Cc: [email-masked]
Date: Fri, 29 Jul 1994 10:26:02 -0400 (EDT)

Excerpts from mail: 29-Jul-94 Re: library problems by Acid [email-masked] 
> William, please use library number 218 when you convert the XPRZ library 
> and please please tell me how you get on, I have wanted to get XPRZ on to 
> Blitz for ages. If you still have problems let me know and I'll mail u 
> uuencoded stuff to work with.

okay yeah I used a different number and it worked out okay, and it
seemed like the commands would work.  However, I'm very rusty on my C
and I could not figure out the headers at all, so I couldn't even use
the XProtocolSetup function without guruing.  I'm glad there's a library
for this stuff, now if only there were some file that explained it's
use! :-)

William Nolan ([email-masked])